# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Startup Solutions 0.5.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/startup-solutions\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-17T09:50:37+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: startup-solutions\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:175
msgid "Startup Solutions"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:463
msgid "https://www.buywptemplates.com/products/free-startup-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
#: inc/dashboard/get_started_info.php:172
msgid "Startup Solutions is a dynamic and adaptable website template designed to cater to the diverse needs of startups across multiple industries, including modern agency services and professional consulting businesses. With its sleek and modern design, it reflects the innovative spirit of entrepreneurship and offers a user-friendly layout for showcasing services, ideas, and products. Perfect for business growth, innovation, venture capital, tech startups, SaaS platforms, digital marketing agency projects, product launches, scalable solutions, software development companies, business planning, investment readiness, creative portfolios, and market strategies, this template ensures startups have a strong digital foundation. It also supports advanced technologies like AI integrations and tools such as chatgpt, making it ideal for next-generation digital platforms and automation-driven services. Its fully responsive design guarantees seamless viewing across desktops, tablets, and mobile devices, ensuring accessibility for all users. Key features include customizable layouts, flexible color schemes, and typography options, enabling businesses to reflect their unique brand identity. Built with Contact Form 7 integration, social media feeds, SEO tools, and e-commerce functionality, it provides powerful resources for customer engagement, lead generation, and online sales management, especially for consulting firms and digital agency platforms leveraging AI solutions. The template also includes sections for team introductions, case studies, portfolio showcases, client testimonials, success stories, and service highlights, enabling startups to effectively communicate their value proposition. With strategically placed call-to-action elements to boost conversion optimization and user interaction, this template is ideal for industries ranging from technology and finance to creative agencies and digital solutions powered by chatgpt and AI innovations. Whether it’s for funding pitches, business networking, branding campaigns, landing pages, or building a professional online presence, Startup Solutions delivers an intuitive, polished, and visually appealing platform for growth."
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:3042
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:3052
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:3062
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2457
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2467
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2833
msgid "Categories"
msgstr ""

#: footer.php:101
msgid "By Buywptemplate"
msgstr ""

#: footer.php:105
msgid "Facebook"
msgstr ""

#: footer.php:108
msgid "Twitter"
msgstr ""

#: footer.php:111
msgid "Linkdin"
msgstr ""

#: footer.php:114
msgid "Instagram"
msgstr ""

#: footer.php:117
msgid "Pintrest"
msgstr ""

#: functions.php:50
#: header.php:175
msgid "Primary Menu"
msgstr ""

#: functions.php:90
msgid "Blog Sidebar"
msgstr ""

#: functions.php:91
#: functions.php:101
#: functions.php:111
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:100
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:110
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:123
msgid "Footer Widget "
msgstr ""

#: functions.php:134
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:135
msgid "Appears on shop page"
msgstr ""

#: functions.php:144
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:145
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:184
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:456
msgid "https://demos.buywptemplates.com/business-startup-pro/"
msgstr ""

#: functions.php:457
msgid "https://www.buywptemplates.com/products/business-startup-wordpress-theme"
msgstr ""

#: functions.php:458
msgid "https://demos.buywptemplates.com/demo/docs/business-startup-pro/"
msgstr ""

#: functions.php:459
msgid "https://demos.buywptemplates.com/demo/docs/startup-solutions/"
msgstr ""

#: functions.php:460
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:461
msgid "https://wordpress.org/support/theme/startup-solutions/"
msgstr ""

#: functions.php:462
msgid "https://wordpress.org/support/theme/startup-solutions/reviews/"
msgstr ""

#: functions.php:469
msgid "Startup Solutions WordPress Theme "
msgstr ""

#: functions.php:644
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:646
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:171
msgid "Open Menu"
msgstr ""

#: header.php:186
msgid "Close Menu"
msgstr ""

#: header.php:192
msgid "REQUEST A QUOTE"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:214
#: image.php:252
#: template-parts/content-page.php:26
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:219
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:55
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:65
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:80
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:91
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:101
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:116
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:127
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:137
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:138
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:141
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:142
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:148
msgid "Important Links"
msgstr ""

#: inc/customizer.php:157
#: inc/dashboard/get_started_info.php:175
msgid "Documentation"
msgstr ""

#: inc/customizer.php:166
msgid "Demo"
msgstr ""

#: inc/customizer.php:175
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:185
msgid "Review"
msgstr ""

#: inc/customizer.php:194
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:195
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:294
msgid "Typography"
msgstr ""

#: inc/customizer.php:303
#: inc/customizer.php:830
#: inc/customizer.php:950
#: inc/customizer.php:1114
#: inc/customizer.php:1250
#: inc/customizer.php:1395
#: inc/customizer.php:1490
#: inc/customizer.php:1632
#: inc/customizer.php:1658
#: inc/customizer.php:2044
#: inc/customizer.php:2200
#: inc/customizer.php:2730
#: inc/customizer.php:2885
#: inc/customizer.php:3036
#: inc/customizer.php:3107
#: inc/customizer.php:3415
#: inc/customizer.php:3866
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:304
#: inc/customizer.php:831
#: inc/customizer.php:951
#: inc/customizer.php:1115
#: inc/customizer.php:1491
#: inc/customizer.php:1633
#: inc/customizer.php:1659
#: inc/customizer.php:2045
#: inc/customizer.php:2201
#: inc/customizer.php:2731
#: inc/customizer.php:2886
#: inc/customizer.php:3037
#: inc/customizer.php:3108
#: inc/customizer.php:3416
#: inc/customizer.php:3867
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:304
#: inc/customizer.php:831
#: inc/customizer.php:951
#: inc/customizer.php:1115
#: inc/customizer.php:1251
#: inc/customizer.php:1396
#: inc/customizer.php:1491
#: inc/customizer.php:1633
#: inc/customizer.php:1659
#: inc/customizer.php:2045
#: inc/customizer.php:2201
#: inc/customizer.php:2731
#: inc/customizer.php:2886
#: inc/customizer.php:3037
#: inc/customizer.php:3108
#: inc/customizer.php:3416
#: inc/customizer.php:3867
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:314
msgid "Body Color"
msgstr ""

#: inc/customizer.php:326
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:336
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:348
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:351
#: inc/customizer.php:407
#: inc/customizer.php:513
#: inc/customizer.php:572
#: inc/customizer.php:631
#: inc/customizer.php:689
#: inc/customizer.php:747
#: inc/customizer.php:805
#: inc/customizer.php:1156
#: inc/customizer.php:2097
#: inc/customizer.php:3560
msgid "100"
msgstr ""

#: inc/customizer.php:352
#: inc/customizer.php:408
#: inc/customizer.php:514
#: inc/customizer.php:573
#: inc/customizer.php:632
#: inc/customizer.php:690
#: inc/customizer.php:748
#: inc/customizer.php:806
#: inc/customizer.php:1157
#: inc/customizer.php:2098
#: inc/customizer.php:3561
msgid "200"
msgstr ""

#: inc/customizer.php:353
#: inc/customizer.php:409
#: inc/customizer.php:515
#: inc/customizer.php:574
#: inc/customizer.php:633
#: inc/customizer.php:691
#: inc/customizer.php:749
#: inc/customizer.php:807
#: inc/customizer.php:1158
#: inc/customizer.php:2099
#: inc/customizer.php:3562
msgid "300"
msgstr ""

#: inc/customizer.php:354
#: inc/customizer.php:410
#: inc/customizer.php:516
#: inc/customizer.php:575
#: inc/customizer.php:634
#: inc/customizer.php:692
#: inc/customizer.php:750
#: inc/customizer.php:808
#: inc/customizer.php:1159
#: inc/customizer.php:2100
#: inc/customizer.php:3563
msgid "400"
msgstr ""

#: inc/customizer.php:355
#: inc/customizer.php:411
#: inc/customizer.php:517
#: inc/customizer.php:576
#: inc/customizer.php:635
#: inc/customizer.php:693
#: inc/customizer.php:751
#: inc/customizer.php:809
#: inc/customizer.php:1160
#: inc/customizer.php:2101
#: inc/customizer.php:3564
msgid "500"
msgstr ""

#: inc/customizer.php:356
#: inc/customizer.php:412
#: inc/customizer.php:518
#: inc/customizer.php:577
#: inc/customizer.php:636
#: inc/customizer.php:694
#: inc/customizer.php:752
#: inc/customizer.php:810
#: inc/customizer.php:1161
#: inc/customizer.php:2102
#: inc/customizer.php:3565
msgid "600"
msgstr ""

#: inc/customizer.php:357
#: inc/customizer.php:413
#: inc/customizer.php:519
#: inc/customizer.php:578
#: inc/customizer.php:637
#: inc/customizer.php:695
#: inc/customizer.php:753
#: inc/customizer.php:811
#: inc/customizer.php:1162
#: inc/customizer.php:2103
#: inc/customizer.php:3566
msgid "700"
msgstr ""

#: inc/customizer.php:358
#: inc/customizer.php:414
#: inc/customizer.php:520
#: inc/customizer.php:579
#: inc/customizer.php:638
#: inc/customizer.php:696
#: inc/customizer.php:754
#: inc/customizer.php:812
#: inc/customizer.php:1163
#: inc/customizer.php:2104
#: inc/customizer.php:3567
msgid "800"
msgstr ""

#: inc/customizer.php:359
#: inc/customizer.php:415
#: inc/customizer.php:521
#: inc/customizer.php:580
#: inc/customizer.php:639
#: inc/customizer.php:697
#: inc/customizer.php:755
#: inc/customizer.php:813
#: inc/customizer.php:1164
#: inc/customizer.php:2105
#: inc/customizer.php:3568
msgid "900"
msgstr ""

#: inc/customizer.php:369
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:382
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:392
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:404
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:425
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:438
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:449
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:462
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:473
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:486
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:497
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:510
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:531
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:545
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:556
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:569
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:590
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:604
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:615
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:628
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:649
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:662
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:673
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:686
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:707
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:720
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:731
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:744
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:765
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:778
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:789
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:802
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:819
msgid "Topbar"
msgstr ""

#: inc/customizer.php:820
msgid "Add Topbar here"
msgstr ""

#: inc/customizer.php:841
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:843
msgid "eg. For financial peace of mind you can trust Fintech"
msgstr ""

#: inc/customizer.php:854
msgid "Add Help Text"
msgstr ""

#: inc/customizer.php:856
msgid "eg. Help"
msgstr ""

#: inc/customizer.php:866
#: inc/customizer.php:892
#: inc/customizer.php:918
#: inc/customizer.php:1078
msgid "Add Link"
msgstr ""

#: inc/customizer.php:868
#: inc/customizer.php:894
#: inc/customizer.php:920
#: inc/customizer.php:1080
msgid "eg. example.com"
msgstr ""

#: inc/customizer.php:880
msgid "Add What we do Text"
msgstr ""

#: inc/customizer.php:882
msgid "eg. What we do"
msgstr ""

#: inc/customizer.php:906
msgid "Add Faq’s Text"
msgstr ""

#: inc/customizer.php:908
msgid "eg. Faq’s"
msgstr ""

#: inc/customizer.php:933
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:939
msgid "Header"
msgstr ""

#: inc/customizer.php:940
msgid "Add Header here"
msgstr ""

#: inc/customizer.php:961
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:972
msgid "Enter Location Text"
msgstr ""

#: inc/customizer.php:974
msgid "Location"
msgstr ""

#: inc/customizer.php:985
msgid "Enter Location"
msgstr ""

#: inc/customizer.php:996
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:1007
msgid "Enter Phone Text"
msgstr ""

#: inc/customizer.php:1009
msgid "Call Us"
msgstr ""

#: inc/customizer.php:1020
msgid "Enter Phone No"
msgstr ""

#: inc/customizer.php:1031
msgid "Email Address Icon"
msgstr ""

#: inc/customizer.php:1042
msgid "Enter Email Address Text"
msgstr ""

#: inc/customizer.php:1044
msgid "Email"
msgstr ""

#: inc/customizer.php:1055
msgid "Enter Email Address"
msgstr ""

#: inc/customizer.php:1057
msgid "eg.xyz@example.com"
msgstr ""

#: inc/customizer.php:1068
#: inc/customizer.php:2054
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:3996
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1104
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:1124
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:1138
msgid "Main Menu Padding"
msgstr ""

#: inc/customizer.php:1153
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1174
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1177
#: inc/customizer.php:2082
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1178
#: inc/customizer.php:2083
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1179
#: inc/customizer.php:2084
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1189
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1192
#: inc/customizer.php:1790
#: inc/customizer.php:2338
#: inc/customizer.php:2654
msgid "None"
msgstr ""

#: inc/customizer.php:1193
#: inc/customizer.php:2339
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1202
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1212
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1222
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1232
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1240
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1251
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1251
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1251
#: inc/customizer.php:1396
#: inc/customizer.php:1633
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1261
msgid "Enable / Disable slider"
msgstr ""

#: inc/customizer.php:1273
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1285
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1295
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1305
msgid "Enable / Disable Slider Button"
msgstr ""

#: inc/customizer.php:1310
#: inc/customizer.php:2050
#: page-template/home-page.php:52
msgid "Read More"
msgstr ""

#: inc/customizer.php:1314
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1324
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1334
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1347
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1364
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1384
msgid "Portfolio Section"
msgstr ""

#: inc/customizer.php:1396
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1396
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1396
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1396
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1406
msgid "Enable / Disable Portfolio Section"
msgstr ""

#: inc/customizer.php:1416
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1418
msgid "eg. PORTFOLIO"
msgstr ""

#: inc/customizer.php:1429
msgid "Add Section Text"
msgstr ""

#: inc/customizer.php:1431
msgid "eg. Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: inc/customizer.php:1452
msgid "Select Portfolio Category"
msgstr ""

#: inc/customizer.php:1459
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1470
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1481
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1501
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1511
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1521
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1524
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1525
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1534
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1543
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1552
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1562
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1563
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1566
#: inc/customizer.php:1844
#: inc/customizer.php:2358
msgid "Default"
msgstr ""

#: inc/customizer.php:1567
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1568
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1579
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1582
#: inc/customizer.php:1598
#: inc/customizer.php:2423
msgid "One Column"
msgstr ""

#: inc/customizer.php:1583
#: inc/customizer.php:1602
#: inc/customizer.php:2424
#: inc/customizer.php:3162
#: inc/customizer.php:3187
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1584
#: inc/customizer.php:1603
#: inc/customizer.php:2425
#: inc/customizer.php:3163
#: inc/customizer.php:3188
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1595
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1599
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1600
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1601
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1613
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1616
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1617
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1623
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1642
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1649
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1669
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1670
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1673
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1674
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1675
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1684
#: inc/customizer.php:2696
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1687
#: inc/customizer.php:2699
msgid "By Block"
msgstr ""

#: inc/customizer.php:1688
#: inc/customizer.php:2700
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1698
#: inc/customizer.php:2221
#: inc/customizer.php:2518
#: inc/customizer.php:2751
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:1708
#: inc/customizer.php:2528
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1720
#: inc/customizer.php:2243
#: inc/customizer.php:2540
#: inc/customizer.php:2761
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1730
#: inc/customizer.php:2550
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1742
#: inc/customizer.php:2265
#: inc/customizer.php:2771
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1752
#: inc/customizer.php:2572
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1764
#: inc/customizer.php:2286
#: inc/customizer.php:2584
#: inc/customizer.php:2781
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1774
#: inc/customizer.php:2594
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1786
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1788
msgid "Image"
msgstr ""

#: inc/customizer.php:1789
msgid "Color"
msgstr ""

#: inc/customizer.php:1800
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1811
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1826
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1842
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1845
#: inc/customizer.php:2359
msgid "Custom"
msgstr ""

#: inc/customizer.php:1856
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1871
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1886
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1904
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1919
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1933
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1950
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1953
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1954
msgid "Content"
msgstr ""

#: inc/customizer.php:1959
#: inc/customizer.php:2680
#: inc/customizer.php:2854
msgid "[...]"
msgstr ""

#: inc/customizer.php:1963
#: inc/customizer.php:2858
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1974
#: inc/customizer.php:2605
#: inc/customizer.php:2790
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1976
#: inc/customizer.php:2436
#: inc/customizer.php:2607
#: inc/customizer.php:2792
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1987
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:1998
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:2000
#: inc/customizer.php:3491
msgid "Top"
msgstr ""

#: inc/customizer.php:2001
#: inc/customizer.php:3497
msgid "Bottom"
msgstr ""

#: inc/customizer.php:2002
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:2011
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:2014
#: inc/customizer.php:3494
#: inc/customizer.php:3530
#: inc/customizer.php:3583
msgid "Center"
msgstr ""

#: inc/customizer.php:2015
#: inc/customizer.php:3271
#: inc/customizer.php:3493
#: inc/customizer.php:3529
#: inc/customizer.php:3582
msgid "Left"
msgstr ""

#: inc/customizer.php:2016
#: inc/customizer.php:3270
#: inc/customizer.php:3495
#: inc/customizer.php:3531
#: inc/customizer.php:3584
msgid "Right"
msgstr ""

#: inc/customizer.php:2027
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2029
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2030
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2035
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2064
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2079
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2094
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2115
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2118
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2119
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2120
msgid "Swing"
msgstr ""

#: inc/customizer.php:2121
msgid "Tada"
msgstr ""

#: inc/customizer.php:2122
msgid "Jello"
msgstr ""

#: inc/customizer.php:2123
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2133
#: inc/customizer.php:3281
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2148
#: inc/customizer.php:3296
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2164
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2179
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2183
msgid "Square"
msgstr ""

#: inc/customizer.php:2184
msgid "Round"
msgstr ""

#: inc/customizer.php:2185
msgid "Pill"
msgstr ""

#: inc/customizer.php:2191
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2211
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2231
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2253
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2274
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2296
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2308
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2318
#: inc/customizer.php:2870
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2334
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2340
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2341
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2342
msgid "Blur"
msgstr ""

#: inc/customizer.php:2343
msgid "Bright"
msgstr ""

#: inc/customizer.php:2344
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2345
msgid "Translate"
msgstr ""

#: inc/customizer.php:2356
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2369
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2384
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2400
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2410
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2420
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2434
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2447
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2462
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2472
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2482
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2492
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2502
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2508
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2562
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2617
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2635
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2651
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2655
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2656
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2668
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2684
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2711
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2714
#: inc/customizer.php:3514
#: inc/customizer.php:4184
msgid "Three"
msgstr ""

#: inc/customizer.php:2715
#: inc/customizer.php:3515
#: inc/customizer.php:4185
msgid "Four"
msgstr ""

#: inc/customizer.php:2721
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2741
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2802
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2814
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2830
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2834
msgid "Tags"
msgstr ""

#: inc/customizer.php:2844
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2876
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2896
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2908
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:2918
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:2930
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:2940
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2951
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:2961
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:2971
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:2981
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:2991
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:3001
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:3011
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:3021
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:3027
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:3046
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:3056
msgid "404 Content"
msgstr ""

#: inc/customizer.php:3066
msgid "404 Button"
msgstr ""

#: inc/customizer.php:3072
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3077
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:3078
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:3084
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3088
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:3089
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:3096
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:3097
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3121
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3137
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3148
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3159
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3173
msgid "Enable / Disable single product page sidebar"
msgstr ""

#: inc/customizer.php:3184
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3198
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3207
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3222
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3236
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3251
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3267
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3311
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:3326
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3336
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3351
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3366
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3381
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3396
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3398
msgid "Yes"
msgstr ""

#: inc/customizer.php:3399
msgid "No"
msgstr ""

#: inc/customizer.php:3406
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3426
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3435
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3440
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3441
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3442
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3443
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3444
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3453
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3462
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3472
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3474
msgid "fixed"
msgstr ""

#: inc/customizer.php:3475
msgid "scroll"
msgstr ""

#: inc/customizer.php:3487
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3490
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3492
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3496
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3498
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3508
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3510
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3512
#: inc/customizer.php:4182
msgid "One"
msgstr ""

#: inc/customizer.php:3513
#: inc/customizer.php:4183
msgid "Two"
msgstr ""

#: inc/customizer.php:3526
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3541
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3557
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3579
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3594
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3608
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3623
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3633
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3645
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3659
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3668
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3677
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3686
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3696
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3699
#: inc/customizer.php:3779
#: inc/customizer.php:4011
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3700
#: inc/customizer.php:3780
#: inc/customizer.php:4012
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3701
#: inc/customizer.php:3781
#: inc/customizer.php:4013
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3711
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3726
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3740
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3755
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3764
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3766
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3776
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3791
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3806
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3820
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3829
msgid "Copyright Text Hover Color"
msgstr ""

#: inc/customizer.php:3838
msgid "Copyright background Color"
msgstr ""

#: inc/customizer.php:3850
msgid "Enable/Disable Sticky Footer Copyright"
msgstr ""

#: inc/customizer.php:3856
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3877
msgid "Show / Hide Social Icons"
msgstr ""

#: inc/customizer.php:3887
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:3898
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:3909
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:3920
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:3931
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:3942
msgid "Add Linkdin Link"
msgstr ""

#: inc/customizer.php:3953
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:3964
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:3975
msgid "Pintrest Icon"
msgstr ""

#: inc/customizer.php:3986
msgid "Add Pintrest Link"
msgstr ""

#: inc/customizer.php:4008
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:4022
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:4033
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:4044
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4055
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4071
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4155
msgid "Startup Solutions Pro"
msgstr ""

#: inc/customizer.php:4156
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:297
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:298
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:40
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:66
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:93
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:118
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:307
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:308
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:93
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:37
msgid "Thanks For Installing Startup Solutions, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional store website. Please click the link below for theme setup details."
msgstr ""

#: inc/dashboard/get_started_info.php:41
#: inc/dashboard/get_started_info.php:146
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:44
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:47
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:50
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:94
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:95
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:97
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:100
#: inc/dashboard/get_started_info.php:161
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:107
msgid "Welcome to Startup Solutions "
msgstr ""

#: inc/dashboard/get_started_info.php:108
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:110
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:113
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:139
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:141
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:142
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:148
#: inc/dashboard/get_started_info.php:174
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:148
#: inc/dashboard/get_started_info.php:174
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:148
#: inc/dashboard/get_started_info.php:174
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:152
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:154
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:155
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:159
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:168
msgid "1) Setup Startup Solutions Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Startup Solutions is a dynamic and adaptable WordPress theme designed to cater to the diverse needs of startups across various industries. Boasting a modern and sleek design, the theme presents a contemporary aesthetic that aligns with the innovative spirit of emerging ventures. Central to its appeal is the user-friendly layout, providing an intuitive experience for visitors exploring the startup online presence. Whether accessed on desktops, tablets, or mobile devices, the theme ensures responsiveness, guaranteeing a seamless viewing experience across different screen sizes. Customization lies at the heart of this theme, offering startups the flexibility to personalize aspects such as color schemes and typography, allowing for a unique representation of their brand identity. This adaptability extends to the theme integration with popular plugins, facilitating the incorporation ofessential functionalities like contact forms, social media feeds, and even e-commerce features for startup engaged in online sales. Dedicated sections within the theme provide spaces for startups to highlight their services, introduce team members, and share success stories. Integrated call-to-action elements further enhance user engagement, encouraging visitors to take desired actions that contribute to the startup growth. As startups embark on their journeys, this theme provides a solid foundation for creating a professional and compelling digital presence."
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "Theme options using Customizer API"
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Responsive design"
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Site Icon and Logo option"
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Header Images option"
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Favicon, Logo, title, and tagline customization"
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Advanced Color options and color pallets"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Pagination option"
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Demo Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/get_started_info.php:211
msgid "Main Slider"
msgstr ""

#: inc/dashboard/get_started_info.php:212
msgid "Woocommerce Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:213
msgid "Unlimited Slides"
msgstr ""

#: inc/dashboard/get_started_info.php:214
msgid "Section to show categories"
msgstr ""

#: inc/dashboard/get_started_info.php:215
msgid "Product Listing based on category"
msgstr ""

#: inc/dashboard/get_started_info.php:216
msgid "Top Categories Section"
msgstr ""

#: inc/dashboard/get_started_info.php:217
msgid "Best Seller Tab"
msgstr ""

#: inc/dashboard/get_started_info.php:218
msgid "Testimonial with custom post type"
msgstr ""

#: inc/dashboard/get_started_info.php:219
msgid "Promotional Banners"
msgstr ""

#: inc/dashboard/get_started_info.php:220
#: inc/dashboard/get_started_info.php:230
msgid "Partner Listing"
msgstr ""

#: inc/dashboard/get_started_info.php:221
msgid "Shortcodes for Testimonials"
msgstr ""

#: inc/dashboard/get_started_info.php:222
msgid "Newsletter with the help of contact form 7."
msgstr ""

#: inc/dashboard/get_started_info.php:223
msgid "Well-sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:224
msgid "Responsive layout for all devices"
msgstr ""

#: inc/dashboard/get_started_info.php:225
msgid "Typography for the complete website"
msgstr ""

#: inc/dashboard/get_started_info.php:226
msgid "Global Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:227
msgid "Section specific Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:228
msgid "Fully integrated with Font Awesome Icon"
msgstr ""

#: inc/dashboard/get_started_info.php:229
msgid "Instagram Section"
msgstr ""

#: inc/dashboard/get_started_info.php:231
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/get_started_info.php:232
msgid "Custom page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:233
msgid "Allow setting site title, tagline, logo"
msgstr ""

#: inc/dashboard/get_started_info.php:234
msgid "Left and Right Sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:235
msgid "Sticky post & Comment threads"
msgstr ""

#: inc/dashboard/get_started_info.php:236
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/get_started_info.php:237
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:238
msgid "Contact Page Template"
msgstr ""

#: inc/dashboard/get_started_info.php:239
msgid "Blog Full width and right and left sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:240
msgid "Recent post widget with images, Related post"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:87
#: search.php:121
#: search.php:142
#: search.php:164
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:36
#: search.php:58
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:30
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
